> For the complete documentation index, see [llms.txt](https://docs.world-creator.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.world-creator.com/ko/reference/options/controls.md).

# 컨트롤

## 개요

이 설정들은 World Creator에서 카메라 동작에 영향을 줍니다.

## 매개변수

<table><thead><tr><th width="280">속성</th><th>설명</th></tr></thead><tbody><tr><td><strong>카메라 이동 속도</strong></td><td>카메라의 기본 비행 속도입니다.</td></tr><tr><td><strong>카메라 회전 속도</strong></td><td>카메라가 회전하는 속도입니다.</td></tr><tr><td><strong>태블릿 카메라 이동 속도</strong></td><td>태블릿에서 카메라가 이동하는 속도입니다.</td></tr><tr><td><strong>태블릿 카메라 회전 속도</strong></td><td>태블릿에서 카메라가 회전하는 속도입니다.</td></tr><tr><td><strong>펜 카메라 회전 속도</strong></td><td>펜을 사용하여 카메라가 회전하는 속도입니다.</td></tr><tr><td><strong>카메라 자동 회전 속도</strong></td><td>카메라 자동 회전 기능의 속도를 제어합니다.</td></tr><tr><td><strong>뷰포트에 카메라 맞춤</strong></td><td>뷰포트 크기/중심 계산 방식을 변경합니다. 비활성화하면 전체 창(UI 포함)을 사용하고, 활성화하면 UI 왼쪽의 영역만 사용합니다.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.world-creator.com/ko/reference/options/controls.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
